@import url(http://fonts.googleapis.com/css?family=Didact+Gothic);
* { 
	margin:0; 
	padding:0; 
	outline:0;
	border:0;
	font-size: 14px;
    line-height: 18px;
    font-family:Didact Gothic;
	list-style-type:none;
	text-decoration:none;
}
.opacity {
	filter:opacity(alpha=70); /* para o IE */
	-moz-opacity:0.7; /* para o FireFox */ 
	opacity:0.7;	
}
.class_body {
	background-color:#FFFFCC;
}
body {
	background-image:url('../images/bg_body.gif');
	background-repeat:repeat;
}
.red_label {color:#f00;}
html, body {height:100%;}
a:link, a:visited, a:active {
	text-decoration:none;
}
a:hover {
	text-decoration: underline;
	color:#000;
	background:#FFCC00;
}
.link_img {
	text-decoration:none;
	color:none;
	background-color:none;
}
.link_img:hover {
	background-color:#fff;
}
.link_list li {
	padding:5px 3px 5px 3px;
	float:left;
}
dl dt {margin-left:15px;text-decoration:underline;}
dl dd {margin-left:25px;}
dd {color:#666;}
.a {position:absolute;}
h1 {	color:#000;
	font-size:42px;
	font-weight:normal;
	}h2 {
		color:#000;
		font-size:34px;
		font-weight:normal;
	}h3 {
		color:#000;
		font-size:18px;
		font-weight:normal;
	}
p {
	color:#666;
	text-align:justify;
}

.title{
		line-height:40px;
}
span {
	color:#666666;
	font-size:14px;
	font-weight:normal;
}
input {
	border:1px solid #000;
	padding:3px;
	background-color:#FFFFFF;
	color:#000;
}
textarea {
	border:1px solid #000;
	padding:3px;
	background-color:#FFFFFF;
	color:#000;
}
select {
	border:1px solid #000;
	padding:3px;
	background-color:#FFFFFF;
	color:#000;
}
.text {width:220px;}
.input {cursor:pointer;}
.input:hover {
	color:#FFF;
	border:1px solid #FFF;
	background-color:#000;
}
label {color:#666;}
hr {
	width:100%;
	border-bottom:3px dashed #FFCC00;
}
.clear{clear:both;}
#container {
	margin:50px auto 0 auto;
	background-color:#ffffff;
	width:900px;
	border:1px solid #666;
	-webkit-border-top-left-radius: 40px;
	-webkit-border-top-right-radius: 40px;
	-moz-border-radius-topleft: 40px;
	-moz-border-radius-topright: 40px;
	border-top-left-radius: 40px;
	border-top-right-radius: 40px;}
#main {
	width:880px;
	margin:10px;
	min-height:500px;
	background-color:#fff;
	float:left;
}
.content_main {
	width:600px;
	margin:10px;
	float:left;
}
.post_1 {
		border-left:5px solid #000;
		padding-left:10px;
		margin-bottom:15px;
	}
	.link-more {
		float:right;
	}
	.post_1-data {
		font-size:12px;
		float:right;
	}
	.post_high {
		border:1px dashed #FFCC00;
		padding:10px;
		margin-bottom:20px;
	}
	.ico_cli img{
		margin:2px;
	}
#main_02 {
	width:230px;
	margin:10px 10px 10px 10px;
	float:left;
}
#contato-a {
	margin:10px 0 0 10px;
	border:0px solid #000;
	display:block;
	width:185px;
	height:185px;
	background:url('../images/contact_.png');
	background-repeat:no-repeat;
}
.clear_30 {
	clear:both;
	height:50px;
}
/*CABEÇALHO*/
#header {
	width:100%;
	height:220px;
	background-color:#cccccc;
	background-image:url('../images/background_header.jpg');
	background-repeat:no-repeat;
	position:relative;
	-webkit-border-top-left-radius: 40px;
	-webkit-border-top-right-radius: 40px;
	-moz-border-radius-topleft: 40px;
	-moz-border-radius-topright: 40px;
	border-top-left-radius: 40px;
	border-top-right-radius: 40px;
}	.logo_header {
		position:absolute;
		right:40px;
		top:30px;
	}.slogan {
		position:absolute;
		top:-35px;
		right:260px;
		font-size:28px;}
.slogan_h1 {
	position:absolute;
	bottom:50px;
	right:110px;
}
.slogan_h3 {
	position:absolute;
	bottom:45px;
	right:370px;
}
/*FIM*/

/*MENU*/
#menu {
	border:0px solid #000;
	width:190px;
	float:right;
	margin:5px 50px 0 0;
}
#menu ul {
	width:190px;
	float:left;
}
#menu ul li {
	border-left:5px solid #000;
	border-right:1px solid #000;
	margin-bottom:10px;
	width:130px;  
    float:left;
    overflow:hidden;
	background-color:#FFF;
	position:relative;
}
#menu ul li a{
	font-size:20px;
	color:#000;
	display:block;
	padding:5px 3px 5px 3px;
}
.highlight { background-color: yellow }
#dynacloud {
	width:190px;
	border-bottom:1px solid #000;
	margin-bottom:10px;
	text-align:center;
}
#dynaclud a:hover {
	background-color:;
}
#menu h3 {
	text-align:center;
	border-bottom:1px solid #000;
}
/*FIM*/



/*RODAPÉ*/
#footer {
	width:100%;
	height:230px;
	background-color:#333333;
}
#footer p {
	color:#D0D0D0;
}
#f_left {
	border:0px solid #fff;
	width:430px;
	height:150px;
	margin:20px 0 0 10px;
	float:left;
	position:relative;
}
	.sp {
		color:#000 !important;
	}
	.ct {
		color:#000 !important;
		position:absolute;
		top:67px;
		left:1px;
		margin-top:5px;
	}
	.sp_c {
		color:#FFCC00 !important;
		position:absolute;
		top:-2px;
		left:1px;
	}
	.ct_c {
		color:#FFCC00 !important;
		position:absolute;
		top:70px;
	}
#f_center {
	width:260px;
	height:150px;
	margin:20px 0 0 5px;
	float:left;
	border-right:1px solid #fff;
}
#f_right {
	width:160px;
	height:150px;
	margin:20px 0 0 5px;
	float:left;
}
#f_bottom {
	width:400px;
	height:30px;
	margin:20px 0 0 270px;
	float:left;
}
/*FIM*/
/*Paginator*/
.link-paginator {
	padding:4px;
	background-color:#ffcc00;
	color:#000;
	border:1px solid #000;
}



/*Fim Paginator*/
.link-news {
	color: black;
	font-size: 18px;
	font-weight: normal;
}


/*********************************************/
/********** BANNER ***************************/
/*********************************************/

#banner{
	background-image:url(img/bg-banner.png);
	width:509px;
	height:331px;
	margin: 0 auto;
}

#area-texto{
	width:400px;
	height:236px;
	overflow-y:scroll;
	background-image:url(img/bg-texto.png);
	margin:15px 50px;
	float:left;
	padding:10px;
}

#area-texto p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding-bottom:5px;
}

.right{
	text-align:right;
}

.left{
	margin-left:20px;
}
